﻿@import url("/CRL_Theme/Theme.CRL_Theme.css?2771");

.TableRecords {
     margin-top: 10px;
}
.Menu_FO_BO {
    text-align: right;
}
.Others_Menu {
    margin-right: 20px;
    position: absolute;
    right: 20%;
    top: 0;
    white-space: nowrap;
}

Title_Section {
    padding: 130px 20px 0px 20px;
}

.Application_menu{
    margin-top: 35px;
}

.Menu_DropDownPanel {

    padding-top: 2rem;
    padding-bottom: 1rem; 
}

.Menu_TopMenus {
   margin-top: 25px;
}



.Header_Menu,
.Header_Menu .ListRecords {
   servicestudio-min-width: 200px; 
    
}

.Header_Menu{
    margin-top:50px;
}

.Menu_Ctn {
    margin-left: auto;
    margin-right: auto;
}

.Header {
height:100px;
}

.Title_Section {
    margin-top: 60px;

}
.Menu_DropDownPanel{
margin-top: auto;
}



.RightMargin5 {
    margin-right: 5px;
}

.LeftMargin5 {
    margin-left: 5px;
}

/* Workaround for getting button groups to display horizontally when used inside a Form widget
there is some clash with in the SilkUI theme forcing "dispaly: block"
This along with applying ButtonGroupOverride to a parent container fixes  B Francis 20-June2024 */
div.ButtonGroupOverride .ButtonGroup_button {
    display: inline-block;
}

input.Button {
    text-wrap: wrap;
    height:fit-content;
}



